import { withInstall } from '/nerv-lib/util';
import nsBasicTable from './basic-table.vue';
import nsTableAction from './table-action.vue';
import nsTableHeader from './table-header.vue';
import nsTable from './table.vue';
import nsTooltip from './table-tips.vue';

export const NsBasicTable = withInstall(nsBasicTable);
export const NsTableAction = withInstall(nsTableAction);
export const NsTableHeader = withInstall(nsTableHeader);
export const NsTable = withInstall(nsTable);
export const NsTooltip = withInstall(nsTooltip);
